.strategy-section .hero-content-sec.custom-container {
    display: flex;
    align-items: center;
    gap: 20px;
}
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content {
    text-align: left;
}
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content p.bli-hero__desc {
    text-align: left;
    margin-left: unset;
    margin-right: unset;
    max-width: unset;
}
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content .bli-hero__buttons {
    justify-content: flex-start;
}
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content p.service-text::before{
    display: none;
}
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content p.service-text {
    padding-left: 0;
}
.strategy-section .hero-content-sec.custom-container .left-section, .strategy-section .hero-content-sec.custom-container .right-section {
    width: 50%;
}
section.bli-hero.strategy-section .hero-short-desc p.desc {
    color: #fff;
}
.bli-page.strategy-call-page section.bli-reality .bli-reality__inner {
    max-width: unset;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}
.bli-page.strategy-call-page section.bli-reality .bli-reality__inner .bli-reality__cards {
    width: 100%;
    flex-wrap: wrap;
    flex-direction: row;
}
.bli-page.strategy-call-page section.bli-reality .bli-reality__inner .bli-reality__cards .bli-reality__card {
    width: calc(50% - 10px);
    max-width: unset;
    background: #fff;
    border-color: #e2e8f0;
}
.bli-page.strategy-call-page span.bli-label {
padding: 5px 18px;
    border-radius: 30px;
    display: inline-block;
    background: #F7EAEC;
    color: #F2636A;
    margin-bottom: 15px;
    font-size: 14px;
}
.bli-page.strategy-call-page section.bli-reality span.bli-label{
    background: #E3EEF7;
    color: #408BC9;
}
.bli-page.strategy-call-page .bli-why.strategic-conversation-content .top-section .desc p:first-child ,
.bli-page.strategy-call-page .bli-reality__desc ,
.bli-page.strategy-call-page .top-section p.desc{
    font-size: 18px;
    color: #333;
    font-weight: 500;
}
.bli-page.strategy-call-page ul.reality-notes li {
    background: #F7EAEC;
    color: #333;
    border: none;
    font-weight: 500;
}
.bli-page.strategy-call-page section.bli-reality.bkg-off-white .bli-reality__inner_content .bli-divider {
    display: none;
}
.bli-page.strategy-call-page section.bli-reality.bkg-off-white p.bli-reality__desc {
    margin-bottom: 0;
}
@media (max-width: 1100px) {
.strategy-section .hero-content-sec.custom-container {
    flex-wrap: wrap;
}
.strategy-section .hero-content-sec.custom-container .left-section, .strategy-section .hero-content-sec.custom-container .right-section {
    width: 100%;
}
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content ,
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content p.service-text ,
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content p.bli-hero__desc{
    text-align: center;
}
.strategy-section .hero-content-sec.custom-container .left-section .hero-section-content p.bli-hero__desc {
    margin-bottom: 20px;
}
}
@media screen and (max-width: 991px) {
.bli-page.strategy-call-page .bli-why.strategic-conversation-content .top-section .desc p:first-child ,
.bli-page.strategy-call-page .bli-reality__desc ,
.bli-page.strategy-call-page .top-section p.desc{
    font-size: 14px;
}
}
@media screen and (max-width: 991px) {
    .bli-page.strategy-call-page section.bli-reality .bli-reality__inner .bli-reality__cards .bli-reality__card {
        width: 100%;
    }
}
